@charset "utf-8";
/* CSS Document */

.container
{
	margin-left: 1%;
	margin-right: 1%;
}
.header1
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: #336666;
	padding-left: 18px;
	padding-bottom: 2px;
}
.header2
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 18px;
	font-weight: bold;
}
.header3
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #336666;
	padding-top: 36px;
}
h1
{
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	color: #CC9933;
	font-weight: bold;
	text-align: center;
}
h2
{
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	color: #CC9933;
	font-weight: bold;
}
a.h2
{
	color: #CC9933;
	text-decoration: none;
}
a.h2:hover
{
	color: #CC0000;
	decoration: none;
}
.maintext
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:justify;
}
.ipu
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-bottom: 2px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #CCDDBF;
	background-position: center;
}
a.navig
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336666;
	text-decoration: underline;
}
a.navig { color: #336666;	}
a.navig:hover { color: #CC0000;	}
.contact
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC9933;
	padding-top: 16px;
	text-align: center;
}
.address
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	position: absolute;
	left: 33%;
	width: 45%;
	padding: 10px;
}
a.mail  { color: #000000; }
a.mail:hover { color: #CC0000; }

.caption
{
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
	line-height : 13px;
	text-align:justify;
}
.footnote
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 12px;
	font-style: italic;
	background-position:center;
	width: 95%;
}
.h160
{
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: #336666;
	line-height: 13px;
}
.h161
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
}
.h162
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #336666;
}
.h163
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #336666;
}
a.h163 {text-decoration: none;}
a.h163:hover { color: #0000CC; text-decoration: underline;}
.h164
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #996633;
}
ul.red {
	list-style: url(/images/cube3sm.gif) outside;
	margin-top : 3px;
	margin-bottom : 0px;
	margin-left: 9px;
	padding-left: 5px;
}
.left-indent { padding-left : 15px; padding-bottom : 1px; padding-top : 0px;}
